.wpml-ls-statics-shortcode_actions.wpml-ls.wpml-ls-legacy-list-horizontal a {
  color: #fff !important;
}
@media (width < 1024px) {
  .ht--menu-newfooter {
    columns: 2;
  }
  ul#menu-mneu-iubendaeng,
  ul#menu-menu-iubendaita {
    gap: 12px;
    justify-content: center;
  }
  li.wpml-ls-slot-shortcode_actions.wpml-ls-item.wpml-ls-item-it.wpml-ls-last-item.wpml-ls-item-legacy-list-horizontal {
    margin: 0;
    padding: 0;
  }
}
